
/* Ajax */
.vzm .section > a, .vzm a.anchor { position: relative; top: 0px; height: 2px; width: 100%; }
.vzm .ajax { min-height: 55px; background: url(/cs/groups/public/documents/adacct/loading.gif) no-repeat center center; background-size: 36px 36px;}

/* Carousel */
.vzm .ghp_hero_carousel .hero.ghp_v2 {height:380px;padding:0 0 44px 0;}
		
		.vzm .ghp_hero_carousel .hero {height:380px;padding:0 0 44px 0;}
		
		
.vzm .hero_carousel .hero { height: 220px; }
.vzm .hero_carousel .hero.offer {height:380px;}
.vzm .halfoff { height: 180px; }
.vzm .ftv_plans {height:170px;}
.vzm .plans {height:155px;}
.vzm .carousel_deals {height:501px;}
.vzm .content_carousel {height:280px;}
.vzm .qtvimg {height: 170px;}

